export const instroductionNaming = `
<h1>NAMING</h1>
<strong>There are only two hard problems in Computer Science: cache invalidation and
naming things — Phil Karlton</strong>
<p style="width: 70%">
It is a known fact that the right styleguide can significantly increase development speed,
debugging, and the implementation of new features in legacy code. Sadly, most CSS codebases
are sometimes developed without any structure or naming conventions. This leads to an
unmaintainable CSS codebase in the long term.
</p>

<p style="width: 70%">
The BEM approach ensures that everyone who participates in the development of a
website works with a single codebase and speaks the same language. Using proper naming
will prepare you for the changes in design of the website.
</p>
`;
