export const formatting = `
<h1>FORMATTING</h1>
<p>
    The TypeScript compiler ships with a very nice formatting language service.
    Whatever output it gives by default is good enough to reduce the cognitive overload
    on the team.
</p>
<p>
    Use tsfmt to automatically format your code on the command line. Also your IDE
    (atom/vscode/vs/sublime) already has formatting support built-in.
</p>
<p>
    Examples:
</p>

<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
// Space before type i.e. foo:{{'<'}}space{{'>'}}string
const foo: string = "hello";
    </pre>
</div>
`;
