export const interfaceName = `
<h1>INTERFACE</h1>
<p>
    Use <strong>PascalCase</strong> for interface names
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
interface Foo {{'{ }'}}

//Nope
interface foo {{'{ }'}}
    </pre>
</div>

<p>
    Use <strong>camelCase</strong> of interface members and methods
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
interface Foo {{'{'}}
    bar: number;
{{'}'}}

//Nope
interface Foo {{'{'}}
    Bar: number;
{{'}'}}
    </pre>
</div>

<p>
    <strong>Don't</strong> prefix with
    <strong>I</strong>
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
interface Foo {{'{'}}
    bar: number;
{{'}'}}

//Nope
interface IFoo {{'{'}}
    Bar: number;
{{'}'}}
    </pre>
</div>

`;
