export const typesVsInterfaces = `
<h1>TYPES</h1>
<p>
    Use <strong>type</strong> when you might need a union or intersection:
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
type Foo = number | {{'{'}} someProperty: number {{'}'}}
    </pre>
</div>

<p>
    Use <strong>interface</strong> when you want extends or implements e.g
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
interface Foo {{'{'}}
    foo: string;
{{'}'}}

interface FooBar extends Foo {{'{'}}
    bar: string;
{{'}'}}

class X implements FooBar {{'{'}}
    foo: string;
    bar: string;
{{'}'}}
    </pre>
</div>
`;
