import { NgModule } from '@angular/core';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import { AppComponent } from '@app/app.component';

import '../styles/styles.scss';
import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { ComponentsModule } from './components/components.module';
import { SharedModule } from './shared/shared.module';
import { MaterialModule } from './shared';

@NgModule({
  declarations: [AppComponent],
  imports: [
    BrowserAnimationsModule, 
    MaterialModule, 
    SharedModule, 
    ComponentsModule
  ],
  providers: [],
  bootstrap: [AppComponent],
  schemas: [CUSTOM_ELEMENTS_SCHEMA]
})
export class AppModule {}
