export const lists = `
<h1>LISTS</h1>
<p style="width:70%;">Lists should respect the following guidelines:.</p>
<ul>
    <li>Either inlined or multilines.</li>
    <li>Necessarily on multilines if too long to fit on an 80-character line.</li>
    <li>Unless used as is for CSS purposes, always comma separated.</li>
    <li>Always wrapped in parenthesis.</li>
    <li>Trailing comma if multilines, not if inlined.</li>
</ul>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
// Yep
$font-stack: ('Helvetica', 'Arial', sans-serif);

// Yep
$font-stack: (
  'Helvetica',
  'Arial',
  sans-serif,
);

// Nope
$font-stack: 'Helvetica' 'Arial' sans-serif;

// Nope
$font-stack: 'Helvetica', 'Arial', sans-serif;

// Nope
$font-stack: ('Helvetica', 'Arial', sans-serif,);
</pre>
</div>
`;
