export const enumName = `
<h1>ENUM</h1>
<p>
    Use <strong>PascalCase</strong> for enum names
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
enum Foo {{'{ }'}}

//Nope
enum foo {{'{ }'}}
    </pre>
</div>

<p>
    Use <strong>camelCase</strong> of enum members and methods
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
enum Color {{'{'}}
    Red
{{'}'}}

//Nope
enum Color {{'{'}}
    reds
{{'}'}}
    </pre>
</div>

<p>
    <strong>Don't</strong> prefix with <strong>I</strong>
</p>
<div style="background-color:#444; color:#fff; padding: 16px; position: relative; width: 50%; ">
    <pre>
//Yep
interface Foo {{'{'}}
    bar: number;
{{'}'}}

//Nope
interface IFoo {{'{'}}
    Bar: number;
{{'}'}}
    </pre>
</div>

`;
